
SSiO - Feature #438

Backlog # 429 (In Progress): Dissemination

Start working with a dissemination plan

03/30/2021 09:00 AM - Leif Häggmark

Status: Closed Start date: 03/30/2021

Priority: Normal Due date: 04/22/2021

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Possible content

- partner press releases regarding the hybrid workshop

- round trip with workshops within the region after the summer

- Smart city world expo in Barcelona

History

#1 - 04/22/2021 11:21 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 04/22/2021 11:34 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#3 - 05/12/2021 12:15 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#4 - 06/08/2021 02:42 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#5 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#6 - 08/16/2021 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#7 - 09/07/2021 12:32 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#8 - 09/28/2021 03:09 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#9 - 10/20/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#10 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#11 - 12/06/2021 01:33 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49
#12 - 01/11/2022 03:17 PM - Leif Häggmark

- Status changed from In Progress to Closed
